.plyr__volume {
    display: none;
}
.plyr--audio {
    background-color: none;    
}
.plyr--audio .plyr__controls {
    background: none;
    color: #fff;
}
.plyr__control.plyr__tab-focus {
    box-shadow: 0 0 0 3px rgba(0,179,255,.5);
}
.plyr__controls__item.plyr__menu {
    display: none;
}